Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8009537

Cannot sign into Essbase with Java 1.7 enabled [Regression from Java 6u31]

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2
    • Resolution: Incomplete
    • Affects Version/s: 7u17
    • Fix Version/s: None
    • Component/s: deploy
    • Environment:

      7u17

    • Subcomponent:
    • Introduced In Version:
    • CPU:
      x86
    • OS:
      windows_xp

      Description

      Java version: 7u17

      Last version it worked in: 6u31

      OS: Windows XP 32bit

      Browser: Firefox 19

      Applet Name and link: http://www.oracle.com/technetwork/middleware/bi-foundation/administration-services-090177.html

      Bug description: A user reported the following: "Cannot sign into Essbase with Java 1.7 enabled.
      I tried un-installing Java 1.6, rebooting, and signing into EAS Console.
      I searched the internet, and a lot of support blogs tell me to install Java 1.6, including the vendor it's self."

      Reproduced by Java.com team: No

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            sharehma Shakeel Rehman (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: